Vulnerability CVE-2009-3936


Published: 2009-11-13   Modified: 2012-02-13

Description:
Unspecified vulnerability in Citrix Online Plug-in for Windows 11.0.x before 11.0.150 and 11.x before 11.2, Online Plug-in for Mac before 11.0, Receiver for iPhone before 1.0.3, and ICA Java, Mac, UNIX, and Windows Clients for XenApp and XenDesktop allows remote attackers to impersonate the SSL/TLS server and bypass authentication via a crafted certificate, a different vulnerability than CVE-2009-3555.

Type:

CWE-310

(Cryptographic Issues)

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
Partial
Affected software
Citrix -> Online plug-in for mac 
Citrix -> Online plug-in for windows 
Citrix -> Receiver for iphone 

 References:
http://www.vupen.com/english/advisories/2009/3206
http://support.citrix.com/article/CTX123248
http://xforce.iss.net/xforce/xfdb/54213
http://www.securitytracker.com/id?1023168
http://www.securityfocus.com/bid/37073
http://secunia.com/advisories/37319

Copyright 2022, cxsecurity.com

 

Back to Top